a
{
 color: #F3AA21;
 text-decoration: none;
}

a:hover
{
 color: #C1820B;
 text-decoration: none;
}

body
{
 background-color: #6A281C;
 color: #FFFFFF;
 font-family: tahoma, helvetica;
 font-size: 8pt;
 padding: 0px 40px;
}

div.google
{
 float: right;
 margin: 35px 0px;
}

div.mehr
{
 padding: 2px;
 text-align: right;
}

div.menue
{
 font-size: 8pt;
 line-height: 10pt;
 margin: 6px 4px 6px 8px;
 text-align: left;
}

div.sum
{
 font-weight: bold;
 padding-bottom: 4px;
}

img
{
 border: 0px;
}

img.kingdom_logo
{
 border: 0px;
 float: left;
 height: 163px;
 margin: 10px 0px;
 width: 360px;
}

img.logo
{
 border: 0px;
 margin: 10px 5px;
}

table.foren
{
 border-collapse: collapse;
 font-size: 8pt;
}

table.layout
{
 border-collapse: collapse;
 width: 100%;
}

table.news
{
/* border-collapse: collapse; */
 font-size: 8pt;
/* margin: 5px auto; */
 width: 100%;
}

td.buttons
{
 border-bottom: 1px solid #000000;
 padding: 2px 2px 18px 2px;
 text-align: right;
}

td.error
{
 padding: 10px;
}

td.faq_desc
{
 padding: 4px 8px;
 width: 100%;
}

td.faq_group
{
 font-weight: bold;
 padding: 6px 4px;
}

td.faq_head
{
 padding: 4px 8px;
 vertical-align: top;
 white-space: nowrap;
}

td.feed /* border hell #000000 */
{
 background-color: #502016;
 border-bottom: 1px solid #000000;
 border-top: 1px solid #000000;
 font-family: tahoma, helvetica;
 font-size: 8pt;
 padding: 5px;
 vertical-align: top;
}

td.footer
{
 color: #502016;
 font-family: tahoma, helvetica;
 font-size: 8pt;
 text-align: center;
}

td.header_atelier
{
 background-image: url(../images/atelier_bgr.gif);
 background-repeat: x-repeat;
 height: 50px;
 vertical-align: middle;
}

td.header_reich
{
 background-image: url(../images/reich_bgr.png);
 background-repeat: x-repeat;
 height: 50px;
/* background-repeat: x-repeat; */
 vertical-align: top;
}

td.header_sakura
{
 background-image: url(../images/sakuranet_bgr.gif);
 background-repeat: x-repeat;
 height: 50px;
}

td.header_tdh
{
 background-image: url(../images/tdh_bgr.jpg);
 background-repeat: x-repeat;
 height: 50px;
}

td.header_zelda
{
 background-image: url(../images/zelda_bgr.gif);
 background-repeat: x-repeat;
 height: 50px;
}

td.hosting_content
{
 padding: 4px 8px;
}

td.hosting_form
{
 padding: 10px;
}

td.hosting_head
{
 font-weight: bold;
 padding: 6px 4px;
 vertical-align: top;
 white-space: nowrap;
}

td.left
{
 background-color: #411A12;
 border: 2px solid #000000;
 color: #FFFFFF;
 vertical-align: top;
 width: 150px;
}

td.inner_left_down
{
 font-weight: bold;
 padding: 5px 0px;
 text-align: center;
 width: 150px;
}

td.inner_left_up
{
 border-bottom: 1px solid #000000;
 font-weight: bold;
 padding: 5px 0px;
 text-align: center;
 width: 150px;
}

td.middle
{
 background-color: #411A12;
 border: 2px solid #000000;
 color: #FFFFFF;
 font-family: tahoma, helvetica;
 font-size: 8pt;
 text-align: center;
 vertical-align: top;
}

td.right
{
 background-color: #411A12;
 border: 2px solid #000000;
 color: #FFFFFF;
 font-family: tahoma, helvetica;
 font-size: 8pt;
 font-weight: bold;
 text-align: center;
 vertical-align: top;
 width: 150px;
}

td.inner_right_down
{
 font-weight: bold;
 padding: 5px 0px;
 text-align: center;
 width: 150px;
}

td.inner_right_up
{
 border-bottom: 1px solid #000000;
 font-weight: bold;
 padding: 5px 0px;
 text-align: center;
 width: 150px;
}